Plugin nebyl testován na 3 nejnovějších verzích WordPressu. Nemusí už být tedy podporován a u novějších verzí WordPressu může mít problémy s kompatibilitou a může být nestabilní.

Shift8 Security

Popis

Plugin that implements several measures to generally improve the security of your WordPress site. At this point security scan obfuscation of core WordPress versions as well as plugin version enumeration are implemented.

Want to see the plugin in action?

You can view three example sites where this plugin is live :

Features

  • Restricts or blocks the availability of plugin readme files for enumeration & version detection

Snímky obrazovky

  • Admin area

Instalace

This section describes how to install the plugin and get it working.

e.g.

  1. Upload the plugin files to the /wp-content/plugins/shif8-geoip directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‚Plugins‘ screen in WordPress
  3. Navigate to the plugin settings page and define your settings
  4. Once enabled, the system should trigger for every site visit.

Časté dotazy

I tested it on myself and its not working for me!

Try clearing all cookies and re-visit the website.

Recenze

Pro tento plugin nejsou žádné recenze.

Autoři

Shift8 Security je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přehled změn

1.0

  • Stable version created

1.01

  • Added functions to block WPScan, added Google Authenticator precursor code